作者 主題: [問題]Redhat9 與Xoop 1.3(以解決)  (閱讀 1323 次)

0 會員 與 1 訪客 正在閱讀本文。

andyj

  • 鑽研的研究生
  • *****
  • 文章數: 957
    • 檢視個人資料
[問題]Redhat9 與Xoop 1.3(以解決)
« 於: 2004-12-20 09:39 »
請問
有人使用過RedHat 9 + Xoop 1.3架設起來嗎?
Apache 使用2.0版的(httpd)
如果不型的話只能移除2.0(httpd)改用Apache 1.3嗎?
又Apache 1.3有支援Redhat 9嗎?
因為用apt-get install apache他會告訴我只可以裝httpd那也就是2.0的耶...

andyj

  • 鑽研的研究生
  • *****
  • 文章數: 957
    • 檢視個人資料
Re: [問題]Redhat9 與Xoop 1.3(以解決)
« 回覆 #1 於: 2004-12-20 17:59 »
引述: "andyj"
請問
有人使用過RedHat 9 + Xoop 1.3架設起來嗎?
Apache 使用2.0版的(httpd)
如果不型的話只能移除2.0(httpd)改用Apache 1.3嗎?
又Apache 1.3有支援Redhat 9嗎?
因為用apt-get install apache他會告訴我只可以裝httpd那也就是2.0的耶...

經過測試...9.0可已支援xoop1.3
直接裝上即可
嘿嘿嘿...以前試都不行說...不過解決就好